.career-banner {
    height: 700px;
    background-image: url("/images/pages/career/landing.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.career-banner-content {
    width: 450px;
    height: 100%;
    margin-left: 10%;
    padding-top: 125px;
    font-size: 32px;
    font-weight: 700;
}
.career-banner-text {
    font-family: 'O-Black', sans-serif;
}
.career-banner-btn {
    margin-top: 160px;
    background-image: url("/images/sushigo/career/open-positions.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 32px;
    width: 160px;
    cursor: pointer;
}
.career-banner-btn:hover {
    background-image: url("/images/sushigo/career/open-positions-c.png");
}
.career-content {
    padding: 60px 10%;
}
.career-content .row {
    margin-bottom: 230px;
}
.career-content > div {
    margin-top: 35px;
}
.career-img-container {
    display: flex;
    justify-content: center;
    align-items: end;
    height: 460px;
}
.career-img-container img {
    transform: rotate(-5deg);
}
.career-img-container2 {
    margin-top: 40px;
    text-align: center;
}
.career-content-describe {
    margin-top: 20px;
    font-family: 'Regular', sans-serif;
}
.career-content-title {
    font-size: 30px;
    font-weight: 600;
    margin-top: 36px;
    width: 255px;
    font-family: 'Bold', sans-serif;
}
.career-content-item {
    display: flex;
    height: 450px;
}
.career-text-container3 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.career-text-container3 > div {
    margin-top: 290px;
}
.career-open-positions {
    padding: 60px 10%;
}
.career-open-positions-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 25px;
    font-family: 'O-Black', sans-serif;
}
.career-open-positions-content {
    border-bottom: 1px solid rgb(211, 211, 211);
    padding: 35px 15px;
    cursor: pointer;
}
.career-open-positions-content:hover {
    background-color: black;
    color: #fff;
}
.career-open-positions-content .row div:nth-child(1) {
    font-weight: 700;
    font-size: 18px;
    font-family: 'G-Heavy', sans-serif;
}
.career-open-positions-content .row div:nth-child(2) {
    /* font-size: 12px; */
    font-family: 'Regular', sans-serif;
}
.career-open-positions-model-detail {
    padding: 30px 0;
    padding-left: 15px;
    font-size: 12px;
    display: none;
}
.career-open-positions-model-detail .row {
    margin-bottom: 20px;
}
.career-open-positions-model-detail .row div:nth-child(1) {
    font-size: 18px;
    font-weight: 600;
}
.career-apply-form {
    background-image: url("/images/sushigo/career/apply-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 50px 10%;
}
.career-apply-form .title {
    font-size: 30px;
    font-weight: 700;
    padding: 35px 0;
    font-family: 'O-Black', sans-serif;
}
.career-apply-form .row > div {
    margin-bottom: 15px;
}
.career-submit:hover {
    background-color: #fff;
    color: black;
}
.career-submit {
    border-radius: 25px;
}
.career-apply-form .form-control {
    border-radius: 25px;
}








